﻿.page-preloader-cover .dot1,.page-preloader-cover .dot2 {background-color: #176f44;}
#u2545-2,#u2545-7,#u2555-2,#u2555-6{font-size:64px;line-height:77px;}
#u2545-2,#u2545-7{font-size:48px;line-height:58px;}
#u2545-2,#u2545-7,#u2555-2{font-size:36px;line-height:43px;}

.main-navigation .menu-item-has-children {
	position: relative;
}


.eventstable .perc {
background-color:#4197ac;
height:15px;
}



#content[tabindex="-1"]:focus {
  outline: 0; }



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed; }


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }


.site-content {
  min-height: calc(100vh - 93px);
   }
.footer-nav .menu-item{max-height:20px !important}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

.navigation .n_bj6{ background-position:-140px -160px;}


#mobile-menu #mobile-search{margin:10px 0px 0px 0px}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h4,h4{font-size:1.5rem}
.sticky-date{font-family:oswald,sans-serifs;font-size:15px;text-transform:uppercase;bottom:0;letter-spacing:.5px;text-shadow:0 2px 5px rgba(0,0,0,.7);color:#fff;float:left}
.tagsticky .sticky-date{font-size:13px}

#content_blog{
width:100%;	
display:block;
float:left;
height: 646px;
overflow-x: scroll;
overflow-y: auto;
border: 1px solid #e2e2e2;	
background:#fff;	
		}

#content_blog h4{
font-family: 'Montserrat', sans-serif;
	color:#2d3738;	
	font-size:11px;
	padding:0px 10px;
	margin-bottom:0px;	
	}

#content_blog p{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	text-align:justify;
	color:#5d6262;
	padding:0px 10px;
}

#content_blog a{
color:#df962d;		
}


.ams-meta {
  color: #9f9f9f;
  font-size: 14px;
  margin-bottom: 10px;
}
#back-top,#vce-pagination .next.page-numbers{right:20px}
#back-top:hover,.mfp-close,.vce-share-items li a,.wp-caption .wp-caption-text a:hover{text-decoration:none}
#back-top{position:fixed;bottom:0;z-index:1041;width:40px;height:40px;background:0 0;text-indent:0;-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;color:#e8e8e8;font-size:32px;padding:4px 0 0;text-align:center;border-radius:5px 5px 0 0;display:none}
#back-top i{-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s;opacity:.7}
#back-top:hover i,.vce-featured .vce-info-opacity,.vce-featured-opacity{opacity:1}
.carousel-inner .item.dark h3.qodef-slide-text{color:#7a7a7a;font-size:18px;line-height:1.5}
.carousel-inner h3.qodef-slide-text{margin:0;color:#fff;font-size:24px;font-weight:500;letter-spacing:0;line-height:1.458em}
#adafruit-header #shop-header .row-content .left-content{float:left}
.span3{width:250px}
.row-fluid .span3{width:23.584905660377%;*width:23.531714171016%}
input.span3,textarea.span3,.uneditable-input.span3{width:236px}

input.span3, textarea.span3, .uneditable-input.span3{width:206px;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

#subject-container #s1.span3, #subject-container #s2.span3{padding-top:10px;padding-left:5px;}

#s3.span3, #s4.span3{padding-top:10px;padding-left:5px;}
.pr-0,.px-0{padding-right:0!important}
.pl-0,.px-0{padding-left:0!important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

      .callouts.bottom .callouts-inner .callout:hover .overlay {
        height: 10%;
        top: -10%; }

      .callouts.bottom .callouts-inner .callout .overlay {
        background: rgba(34, 66, 137, 0.8);
        width: 100%;
        display: block;
        top: 0px;
        position: absolute;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        top: 0px;
        height: 0px; }
.elementor-column-wrap{width:100%;position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.image{padding-top:20px;padding-bottom:20px;height:auto;max-width:100%}


	.megamenu-block, .megamenu-dropdown .clear {display: none;}

.clear { clear:both; height:0; line-height: 0; font-size: 0;}

#logo{
	width:252px; 
	margin:24px 0px 0px 13px;
	float:left;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}
#content{background:#000;width:100%;flex:1 1 auto;margin-bottom:20px}
#content-inside{width:1080px;margin:0 auto}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}


.top-footer{
	margin-left: -3%;
}
#header {padding:30px 10px 0px 10px;}
#container,#header,#footer {margin:0;width:100%;}

	
	







	.navbar-header {
		height:80px;
	}


	.navbar-header .col-md-8{
		text-align: center;
	}

	.noticias .navbar-header{
	    margin-top:30px;
	    }
